Opened 7 years ago

Closed 7 years ago

#274 closed defect (fixed)

Bármit csinálok nem érzékeli,hogy felszálltam. Felszállási fülnél nem tudok tovább menni. Q400

Reported by: zeta.garamvolgyi@… Owned by: István Váradi
Priority: major Milestone: Maintenance
Component: aircraft/dh8d Keywords:
Cc:

Description

MLX 0.34 connected to the simulator (FSUIPC version: 0x49340000, library version: 0x07d2, FS version: 8)
18:29:20: Aircraft: name='MJC8Q400_BER', model='FSUIPC/Generic Bombardier Dash 8-Q400'
18:29:20: --- Boarding ---
18:29:20: Altimeter: 1013.12 hPa at 503 feet
18:29:20: Squawk code: 2116
18:29:20: Anti-collision lights: OFF
18:29:20: Landing lights: OFF
18:29:20: Strobe lights: OFF
18:29:20: Navigational lights: OFF
18:29:20: Gears SET to DOWN at 0 knots, 503 ft, 8 ft AGL
18:29:20: AP master is OFF
18:31:39: Altimeter: 1016.00 hPa at 503 feet
18:32:34: Squawk code: 5363
18:43:09: Transponder was mode C during BOARDING (0.0)
18:43:33: Navigational lights: ON
18:46:02: --- Pushback and Taxi ---
18:46:02: Block time start
18:46:02: Fuel: left=1246 kg - right=1245 kg
18:46:02: Total fuel: 2491 kg
18:46:02: ZFW: 24652.44 kg
18:49:11: Landing lights: ON
18:51:53: Taxi speed over 50 knots during PUSHBACK AND TAXI (15.0)
18:51:56: Pitot heat was off during PUSHBACK AND TAXI (0.0)
18:52:08: G-load was 104.68 (10.0)
18:52:12: Gears SET to UP at 136 knots, 663 ft, 164 ft AGL
18:52:28: AP master is ON
18:52:28: AP heading hold is OFF
18:52:28: AP altitude hold is OFF
19:00:22: Landing lights: OFF
19:30:43: Gear speed limit fault during PUSHBACK AND TAXI (5.0)
19:34:57: Landing lights: ON
19:36:50: Gears SET to DOWN at 197 knots, 2794 ft, 2281 ft AGL
19:37:02: Flap speed limit fault during PUSHBACK AND TAXI (5.0)
19:39:24: AP master is OFF
19:41:04: Landing lights: OFF
19:45:09: Navigational lights: OFF
19:45:11: Navigation lights were off during PUSHBACK AND TAXI (1.0)

========================================

The contents of the log:

MLX 0.34 connected to the simulator (FSUIPC version: 0x49340000, library version: 0x07d2, FS version: 8)
18:29:20: Aircraft: name='MJC8Q400_BER', model='FSUIPC/Generic Bombardier Dash 8-Q400'
18:29:20: --- Boarding ---
18:29:20: Altimeter: 1013.12 hPa at 503 feet
18:29:20: Squawk code: 2116
18:29:20: Anti-collision lights: OFF
18:29:20: Landing lights: OFF
18:29:20: Strobe lights: OFF
18:29:20: Navigational lights: OFF
18:29:20: Gears SET to DOWN at 0 knots, 503 ft, 8 ft AGL
18:29:20: AP master is OFF
18:31:39: Altimeter: 1016.00 hPa at 503 feet
18:32:34: Squawk code: 5363
18:43:09: Transponder was mode C during BOARDING (0.0)
18:43:33: Navigational lights: ON
18:46:02: --- Pushback and Taxi ---
18:46:02: Block time start
18:46:02: Fuel: left=1246 kg - right=1245 kg
18:46:02: Total fuel: 2491 kg
18:46:02: ZFW: 24652.44 kg
18:49:11: Landing lights: ON
18:51:53: Taxi speed over 50 knots during PUSHBACK AND TAXI (15.0)
18:51:56: Pitot heat was off during PUSHBACK AND TAXI (0.0)
18:52:08: G-load was 104.68 (10.0)
18:52:12: Gears SET to UP at 136 knots, 663 ft, 164 ft AGL
18:52:28: AP master is ON
18:52:28: AP heading hold is OFF
18:52:28: AP altitude hold is OFF
19:00:22: Landing lights: OFF
19:30:43: Gear speed limit fault during PUSHBACK AND TAXI (5.0)
19:34:57: Landing lights: ON
19:36:50: Gears SET to DOWN at 197 knots, 2794 ft, 2281 ft AGL
19:37:02: Flap speed limit fault during PUSHBACK AND TAXI (5.0)
19:39:24: AP master is OFF
19:41:04: Landing lights: OFF
19:45:09: Navigational lights: OFF
19:45:11: Navigation lights were off during PUSHBACK AND TAXI (1.0)

========================================

The contents of the debug log:

19:43:27: MAVA Logger X 0.34 debug log
19:43:27: The initial configuration:
19:43:27: pilot ID: P188
19:43:27: rememberPassword: True
19:43:27: language:
19:43:27: hideMinimizedWindow: True
19:43:27: quitOnClose: False
19:43:27: onlineGateSystem: True
19:43:27: onlineACARS: True
19:43:27: flareTimeFromFS: False
19:43:27: syncFSTime: False
19:43:27: usingFS2Crew: True
19:43:27: iasSmoothingLength: -2
19:43:27: vsSmoothingLength: -2
19:43:27: pirepDirectory: None
19:43:27: pirepAutoSave: False
19:43:27: defaultMSFS: True
19:43:27: enableSounds: False
19:43:27: pilotControlsSounds: True
19:43:27: pilotHotkey: C0
19:43:27: enableApproachCallouts: False
19:43:27: speedbrakeAtTD: True
19:43:27: enableChecklists: False
19:43:27: checklistHotkey: CS0
19:43:27: autoUpdate: True
19:43:27: updateURL: http://mlx.varadiistvan.hu/update/exp
19:43:27: messageTypeLevels:
19:43:27: loggerError: none
19:43:27: information: none
19:43:27: inflight: none
19:43:27: fault: none
19:43:27: nogo: none
19:43:27: gateSystem: none
19:43:27: environment: none
19:43:27: help: none
19:43:27: visibility: none
19:43:27: checklists:
19:43:27: B736:
19:43:27: B737:
19:43:27: B738:
19:43:27: B733:
19:43:27: B734:
19:43:27: B735:
19:43:27: DH8D:
19:43:27: B762:
19:43:27: B763:
19:43:27: CRJ2:
19:43:27: F70:
19:43:27: DC3:
19:43:27: T134:
19:43:27: T154:
19:43:27: YK40:
19:43:27: B738C:
19:43:27: B462:
19:43:27: approachCallouts:
19:43:27: B736:
19:43:27: B737:
19:43:27: B738:
19:43:27: B733:
19:43:27: B734:
19:43:27: B735:
19:43:27: DH8D:
19:43:27: B762:
19:43:27: B763:
19:43:27: CRJ2:
19:43:27: F70:
19:43:27: DC3:
19:43:27: T134:
19:43:27: T154:
19:43:27: YK40:
19:43:27: B738C:
19:43:27: B462:
19:43:27: Watchdog.run: running
19:43:27: TakeoffPage.reset
19:43:38: mlx.flight.LoginPage: logging in
19:43:38: web.BookedFlight.readFromWeb: date: 2015-07-28
19:43:38: web.BookedFlight.readFromWeb: date: 2015-07-28
19:43:38: web.BookedFlight.readFromWeb: date: 2015-07-30
19:43:38: web.BookedFlight.readFromWeb: date: 2015-07-30
19:43:38: web.BookedFlight.readFromWeb: date: 2015-07-30
19:43:38: web.BookedFlight.readFromWeb: date: 2015-07-30
19:43:38: web.BookedFlight.readFromWeb: date: 2015-07-30
19:43:38: web.BookedFlight.readFromWeb: date: 2015-07-30
19:44:46: Watchdog.run: running
19:45:27: Watchdog.run: running
19:46:27: Watchdog.run: running
19:47:27: Watchdog.run: running
19:48:27: Watchdog.run: running
19:49:27: Watchdog.run: running
19:50:27: Watchdog.run: running
19:51:27: Watchdog.run: running
19:52:27: Watchdog.run: running
19:53:27: Watchdog.run: running
19:54:27: Watchdog.run: running
19:55:27: Watchdog.run: running
19:56:27: Watchdog.run: running
19:57:27: Watchdog.run: running
19:58:27: Watchdog.run: running
19:59:27: Watchdog.run: running
20:00:27: Watchdog.run: running
20:01:27: Watchdog.run: running
20:02:27: Watchdog.run: running
20:03:27: Watchdog.run: running
20:04:27: Watchdog.run: running
20:05:27: Watchdog.run: running
20:06:27: Watchdog.run: running
20:07:27: Watchdog.run: running
20:08:27: Watchdog.run: running
20:09:27: Watchdog.run: running
20:10:27: Watchdog.run: running
20:11:27: Watchdog.run: running
20:12:27: Watchdog.run: running
20:13:27: Watchdog.run: running
20:14:27: Watchdog.run: running
20:15:27: Watchdog.run: running
20:16:27: Watchdog.run: running
20:17:27: Watchdog.run: running
20:18:27: Watchdog.run: running
20:19:27: Watchdog.run: running
20:20:27: Watchdog.run: running
20:21:27: Watchdog.run: running
20:22:27: Watchdog.run: running
20:22:58: fsuipc.Simulator: new aircraft name and air file path: MJC8Q400_BER, C:\fsx\SimObjects\Airplanes\mjc8q400\MJC8Q4.AIR
20:22:58: PTT154Model.doesHandle 7 MJC8Q400_BER C:\fsx\SimObjects\Airplanes\mjc8q400\MJC8Q4.AIR
20:23:27: Watchdog.run: running
20:24:27: Watchdog.run: running
20:25:27: Watchdog.run: running
20:26:27: Watchdog.run: running
20:27:27: Watchdog.run: running
20:28:27: Watchdog.run: running
20:29:27: Watchdog.run: running
20:29:33: Starting to play C:\Program Files (x86)\MAVA Logger X (Secondary)\sounds\notam.mp3 as mlxsound0
20:29:35: Started to play C:\Program Files (x86)\MAVA Logger X (Secondary)\sounds\notam.mp3
20:29:39: Error parsing current NOTAM: unconverted data remains: EST
20:29:39: Could not parse NOTAM: A0778/15 NOTAMR A1785/14
20:29:39: Q) LYBA/QSPCF/IV/BO /AE/000/999/4449N02018E025
20:29:39: A) LYBE B) 1506051451 C) 1512062359 EST
20:29:39: E) BEOGRAD APP FREQ 133.100MHZ U/S.
20:29:39: FREQ 119.100MHZ SHOULD BE USED INSTEAD.
20:29:39: CREATED: 05 Jun 2015 14:52:00
20:29:39: SOURCE: EUECYIYN
20:29:39: Error parsing current NOTAM: unconverted data remains: EST
20:29:39: Could not parse NOTAM: A0608/15 NOTAMR A1658/14
20:29:39: Q) LYBA/QNVAS/IV/BO /AE/000/999/4448N02020E025
20:29:39: A) LYBE B) 1505141112 C) 1511140800 EST
20:29:39: E) VOR BEO 112.3MHZ OUT OF SERVICE.
20:29:39: CREATED: 14 May 2015 11:13:00
20:29:39: SOURCE: EUECYIYN
20:29:41: BriefingPage.metarChanged True
20:29:41: BriefingPage.metarInserted True
20:29:47: Closing mlxsound0
20:29:47: Closed mlxsound0
20:30:24: BriefingPage.metarChanged True
20:30:24: BriefingPage.metarInserted True
20:30:27: Watchdog.run: running
20:31:10: TakeoffPage.activate
20:31:10: TakeoffPage.metarInserted True
20:31:10: TakeoffPage.metarChanged True
20:31:10: TakeoffPage._valueChanged
20:31:10: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:11: flapsControl: 0, flapsLeft: 0, flapsRight: 0, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 0, numNotchesM1: 4
20:31:11: Sending the online ACARS
20:31:11: Sent online ACARS
20:31:22: TakeoffPage._valueChanged
20:31:22: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:22: TakeoffPage._valueChanged
20:31:22: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:22: TakeoffPage._valueChanged
20:31:22: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:25: TakeoffPage._valueChanged
20:31:25: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:25: TakeoffPage._valueChanged
20:31:25: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:26: TakeoffPage._valueChanged
20:31:26: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:27: Watchdog.run: running
20:31:27: TakeoffPage._valueChanged
20:31:27: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:27: TakeoffPage._valueChanged
20:31:27: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:30: TakeoffPage._valueChanged
20:31:30: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:30: TakeoffPage._valueChanged
20:31:30: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:32: TakeoffPage._valueChanged
20:31:32: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:32: TakeoffPage._valueChanged
20:31:32: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:33: TakeoffPage._valueChanged
20:31:33: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:41: TakeoffPage._upperChanged
20:31:41: TakeoffPage._valueChanged
20:31:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:42: TakeoffPage._upperChanged
20:31:42: TakeoffPage._valueChanged
20:31:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:42: TakeoffPage._upperChanged
20:31:42: TakeoffPage._valueChanged
20:31:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:42: TakeoffPage._upperChanged
20:31:42: TakeoffPage._valueChanged
20:31:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:42: TakeoffPage._upperChanged
20:31:42: TakeoffPage._valueChanged
20:31:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:42: TakeoffPage._upperChanged
20:31:42: TakeoffPage._valueChanged
20:31:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:43: TakeoffPage._upperChanged
20:31:43: TakeoffPage._valueChanged
20:31:43: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:43: TakeoffPage._upperChanged
20:31:43: TakeoffPage._valueChanged
20:31:43: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:44: TakeoffPage._upperChanged
20:31:44: TakeoffPage._valueChanged
20:31:44: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:44: TakeoffPage._upperChanged
20:31:44: TakeoffPage._valueChanged
20:31:44: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:32:27: Watchdog.run: running
20:32:29: TakeoffPage._upperChanged
20:32:29: TakeoffPage._valueChanged
20:32:29: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:32:30: TakeoffPage._upperChanged
20:32:30: TakeoffPage._valueChanged
20:32:30: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:32:30: TakeoffPage._upperChanged
20:32:30: TakeoffPage._valueChanged
20:32:30: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:32:30: TakeoffPage._upperChanged
20:32:30: TakeoffPage._valueChanged
20:32:30: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:33:27: Watchdog.run: running
20:34:12: Sending the online ACARS
20:34:12: Sent online ACARS
20:34:27: Watchdog.run: running
20:35:27: Watchdog.run: running
20:36:27: Watchdog.run: running
20:37:12: Sending the online ACARS
20:37:12: Sent online ACARS
20:37:27: Watchdog.run: running
20:38:27: Watchdog.run: running
20:39:27: Watchdog.run: running
20:40:12: Sending the online ACARS
20:40:12: Sent online ACARS
20:40:27: Watchdog.run: running
20:41:27: Watchdog.run: running
20:42:27: Watchdog.run: running
20:43:12: Sending the online ACARS
20:43:12: Sent online ACARS
20:43:27: Watchdog.run: running
20:44:27: Watchdog.run: running
20:45:27: Watchdog.run: running
20:46:12: Sending the online ACARS
20:46:12: Sent online ACARS
20:46:27: Watchdog.run: running
20:47:27: Watchdog.run: running
20:47:50: flapsControl: 4096, flapsLeft: 276, flapsRight: 276, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 5, numNotchesM1: 4
20:48:27: Watchdog.run: running
20:49:12: Sending the online ACARS
20:49:12: Sent online ACARS
20:49:27: Watchdog.run: running
20:50:27: Watchdog.run: running
20:51:27: Watchdog.run: running
20:51:44: flapsControl: 0, flapsLeft: 1193, flapsRight: 1193, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 0, numNotchesM1: 4
20:51:45: flapsControl: 4096, flapsLeft: 1968, flapsRight: 1968, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 5, numNotchesM1: 4
20:52:12: Sending the online ACARS
20:52:12: Sent online ACARS
20:52:27: Watchdog.run: running
20:53:27: Watchdog.run: running
20:54:27: Watchdog.run: running
20:54:40: flapsControl: 0, flapsLeft: 0, flapsRight: 0, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 0, numNotchesM1: 4
20:55:03: TakeoffPage._valueChanged
20:55:03: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:03: TakeoffPage._valueChanged
20:55:03: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:03: TakeoffPage._valueChanged
20:55:03: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:03: TakeoffPage._valueChanged
20:55:03: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:03: TakeoffPage._valueChanged
20:55:03: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:04: TakeoffPage._valueChanged
20:55:04: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:04: TakeoffPage._valueChanged
20:55:04: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:04: TakeoffPage._valueChanged
20:55:04: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:04: TakeoffPage._valueChanged
20:55:04: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:04: TakeoffPage._valueChanged
20:55:04: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:04: TakeoffPage._valueChanged
20:55:04: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:05: TakeoffPage._valueChanged
20:55:05: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:08: TakeoffPage._valueChanged
20:55:08: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:10: TakeoffPage._valueChanged
20:55:10: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:10: TakeoffPage._valueChanged
20:55:10: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:12: Sending the online ACARS
20:55:12: Sent online ACARS
20:55:14: TakeoffPage._upperChanged
20:55:14: TakeoffPage._valueChanged
20:55:14: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:14: TakeoffPage._upperChanged
20:55:14: TakeoffPage._valueChanged
20:55:14: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:14: TakeoffPage._upperChanged
20:55:14: TakeoffPage._valueChanged
20:55:14: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:15: TakeoffPage._upperChanged
20:55:15: TakeoffPage._valueChanged
20:55:15: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:15: TakeoffPage._upperChanged
20:55:15: TakeoffPage._valueChanged
20:55:15: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:55:27: Watchdog.run: running
20:56:27: Watchdog.run: running
20:57:27: Watchdog.run: running
20:58:12: Sending the online ACARS
20:58:12: Sent online ACARS
20:58:27: Watchdog.run: running
20:59:27: Watchdog.run: running
21:00:27: Watchdog.run: running
21:01:12: Sending the online ACARS
21:01:12: Sent online ACARS
21:01:27: Watchdog.run: running
21:02:27: Watchdog.run: running
21:03:27: Watchdog.run: running
21:04:12: Sending the online ACARS
21:04:12: Sent online ACARS
21:04:27: Watchdog.run: running
21:05:27: Watchdog.run: running
21:06:27: Watchdog.run: running
21:07:12: Sending the online ACARS
21:07:12: Sent online ACARS
21:07:27: Watchdog.run: running
21:08:27: Watchdog.run: running
21:09:27: Watchdog.run: running
21:10:12: Sending the online ACARS
21:10:12: Sent online ACARS
21:10:27: Watchdog.run: running
21:11:27: Watchdog.run: running
21:12:27: Watchdog.run: running
21:13:12: Sending the online ACARS
21:13:12: Sent online ACARS
21:13:27: Watchdog.run: running
21:14:27: Watchdog.run: running
21:15:27: Watchdog.run: running
21:16:12: Sending the online ACARS
21:16:12: Sent online ACARS
21:16:27: Watchdog.run: running
21:17:27: Watchdog.run: running
21:18:27: Watchdog.run: running
21:19:12: Sending the online ACARS
21:19:12: Sent online ACARS
21:19:27: Watchdog.run: running
21:20:27: Watchdog.run: running
21:21:27: Watchdog.run: running
21:22:12: Sending the online ACARS
21:22:12: Sent online ACARS
21:22:27: Watchdog.run: running
21:23:27: Watchdog.run: running
21:24:27: Watchdog.run: running
21:25:12: Sending the online ACARS
21:25:12: Sent online ACARS
21:25:27: Watchdog.run: running
21:26:27: Watchdog.run: running
21:27:27: Watchdog.run: running
21:28:12: Sending the online ACARS
21:28:12: Sent online ACARS
21:28:27: Watchdog.run: running
21:29:27: Watchdog.run: running
21:30:27: Watchdog.run: running
21:31:12: Sending the online ACARS
21:31:12: Sent online ACARS
21:31:27: Watchdog.run: running
21:32:27: Watchdog.run: running
21:33:27: Watchdog.run: running
21:34:12: Sending the online ACARS
21:34:12: Sent online ACARS
21:34:27: Watchdog.run: running
21:35:27: Watchdog.run: running
21:36:27: Watchdog.run: running
21:37:12: Sending the online ACARS
21:37:12: Sent online ACARS
21:37:27: Watchdog.run: running
21:38:27: Watchdog.run: running
21:38:49: flapsControl: 4096, flapsLeft: 534, flapsRight: 534, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 5, numNotchesM1: 4
21:39:03: flapsControl: 8192, flapsLeft: 4471, flapsRight: 4471, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 10, numNotchesM1: 4
21:39:21: flapsControl: 12287, flapsLeft: 5445, flapsRight: 5445, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 15, numNotchesM1: 4
21:39:27: Watchdog.run: running
21:40:12: Sending the online ACARS
21:40:12: Sent online ACARS
21:40:27: Watchdog.run: running
21:41:27: Watchdog.run: running
21:42:27: Watchdog.run: running
21:43:12: flapsControl: 0, flapsLeft: 6281, flapsRight: 6281, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 0, numNotchesM1: 4
21:43:12: Sending the online ACARS
21:43:12: Sent online ACARS
21:43:27: Watchdog.run: running
21:44:27: Watchdog.run: running
21:45:27: Watchdog.run: running
21:46:12: Sending the online ACARS
21:46:12: Sent online ACARS
21:46:27: Watchdog.run: running
21:47:27: Watchdog.run: running
21:48:27: Watchdog.run: running
21:49:12: Sending the online ACARS
21:49:12: Sent online ACARS
21:49:27: Watchdog.run: running
21:50:27: Watchdog.run: running
21:51:27: Watchdog.run: running
21:52:12: Sending the online ACARS
21:52:12: Sent online ACARS
21:52:27: Watchdog.run: running
21:53:27: Watchdog.run: running
21:54:27: Watchdog.run: running
21:55:12: Sending the online ACARS
21:55:12: Sent online ACARS
21:55:27: Watchdog.run: running
21:56:27: Watchdog.run: running
21:57:27: Watchdog.run: running

Change History (11)

comment:1 by István Váradi, 7 years ago

Component: aircraft/b737
Owner: set to István Váradi
Status: newaccepted

Szia!

Jól látom, hogy ez a Majestic-féle Dash 8 FSX-en?

Úgy tűnik, a logger nem képes érzékelni a strobe fényeket (és az anti-collision-t sem), ezért nem is megy át felszállás fázisba. Ebből adódik minden egyéb probléma.

A strobe fényeket valószínűleg azért nem érzékeli, mert nem a "szabványos" FSUIPC offseteken kezeli azokat a repülőgép, hanem valahogy belsőleg (mivel, ha jól sejtem, három állású a kapcsoló). Ha szerencsénk van, esetleg más offseteken elérhető a beállítás, egyébként pedig úgy kell majd venni, hogy nem olvasható ki.

Ennek eldöntéséhez el tudnád végezni az ezen az oldalon leírt műveletsort? (Természetesen a strobe kapcsolóra vonatkoztatva.)

comment:2 by István Váradi <ivaradi@…>, 7 years ago

In 765c05b17f7ac288f9e7adc6b3301444c3b3a3a7:

Added support for the antiCollisionLightsOn variable to be None (re #274).

comment:3 by István Váradi <ivaradi@…>, 7 years ago

In 96f78a73a25ccf460d83b2c3348856720ee4d6da:

Added support for the Majestic Dash-8 Q400 model (re #274)

comment:4 by István Váradi, 7 years ago

Component: aircraft/b737aircraft/dh8d
Status: acceptedimplemented

comment:5 by István Váradi <ivaradi@…>, 7 years ago

In bb1cfa673969350b827b53a149ad9f3bdb337fe0:

The pitot heat cannot be detected in case of certain models, so a value of None is handled here too (re #274)

comment:6 by István Váradi <ivaradi@…>, 7 years ago

In 956645902c5e46845e9532f1a675218b6677652f:

The pitot heat setting cannot be read from the Majestic Dash 8 (re #274).

comment:7 by István Váradi <ivaradi@…>, 7 years ago

In 089eac0ae9b4b89a4ed79441ff63995267ac2443:

The G-load is offset by 1.0 in case of the Majestic Dash 8 (re #274).

comment:8 by István Váradi <ivaradi@…>, 7 years ago

In bffaad6f58b30b84f629289fdad35bae7c892084:

The state of the gears cannot be read from the Majestic Dash 8, so we use the gear control (re #274)

comment:9 by István Váradi <ivaradi@…>, 7 years ago

In 227bc487fb5d7683efd29f9c599a558f031af11f:

The pitotHeatOn member variable of the state can be None (re #274)

comment:10 by István Váradi, 7 years ago

Status: implementeddelivered

comment:11 by István Váradi, 7 years ago

Resolution: fixed
Status: deliveredclosed
Note: See TracTickets for help on using tickets.